# user-config/.env.<system name>.local.yml
ACME_EMAIL=acme.szk.li@reg.lksz.me
#CF_DNS_API_TOKEN=ArkB0sbzv-dHVjTrum-MxQuDtpdhNrbi5feyiXDa

HOST_UID=2001
HOST_GID=1000

INTERNAL_IP=192.168.222.5

# RUNTIPI's root on the docker host
# TIPI_VERSION=v3.8.0
# RUNTIPI_ROOT_FOLDER_HOST=/mnt/<pool>/data/apps/runtipi
# RUNTIPI_ROOT_FOLDER_HOST=/srv/runtipi
RUNTIPI_ROOT_FOLDER_HOST=/mnt/szmedia/_apps.docker/runtipi

# ALT_ROOT_DOMAIN=<alt domain> # optional, alternative public domain
ROOT_DOMAIN=szk.li
DOMAIN=szk.li
LOCAL_DOMAIN=tipi.local
ALT_ROOT_DOMAIN=lksz.me

TZ=America/New_York

# vi: ft=sh

